// priority: 0

onEvent('recipes', e => {
  	//removals
	removeRecipeByID(e, [
		AE2WT("infinity_booster_card"),
	])

	//infinity booster card
	e.custom({
        input: [
			{ item: AE2('wireless_booster') },
			{ item: AE2('spatial_anchor') },
			{ item: AE2('wireless_booster') },
			{ item: AE2WT('magnet_card') },
			{ item: AE2WT('magnet_card') },
			{ item: IF('range_addon11') },
			{ item: PREXP('lime_matter') }, //6 bil
			{ item: IF('range_addon11') }
        ],
        inputFluid: "{FluidName:\"industrialforegoing:ether_gas\",Amount:8000}",
        processingTime: 400,
        output: {
          item: AE2WT("infinity_booster_card"),
          count: 1
        },
        type: IF("dissolution_chamber")
    })
})
